/*# venu */


.hero-area.hero-2-area .section__bg {
    background-image: url(../images/hero-bg-2.jpg);
}

.hero-area .section__bg {
    background-image: url(../images/chaluvadi.jpg);
}

.hero-2-content {
    padding-top: 290px;
    padding-bottom: 0px;
    overflow: hidden;
}


.extra {
    padding-bottom: 80px;
    overflow: hidden;
}


.hero-content {
    padding-top: 746px;
    padding-bottom: 70px;
}

.padd-top{padding-top:140px;}

.sub-2-area {
    padding-top: 10px;
}


.about-2-content > .title {
    font-size: 44px;
    line-height: 52px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
    text-transform: capitalize;
}


.m-txt {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
}


.service-2-area .section__bg {
    background-image: url(../images/bg.jpg);
}

.service-2-item .title {
    font-size: 20px;
    font-weight: 600;
    margin-top: 35px;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}

.fun-facts-area {
    padding-top: 88px;
    padding-bottom: 0px;
    background: #fff;
}

.mt-85 {
    margin-top: 35px;
    text-align: center;
    padding-bottom: 70px;
    padding-left: 120px;
    padding-right: 120px;
}


.footer-2-area .footer-copyright p {
    margin-bottom: 0px;
    margin-left: 0px;
}



.update-news-area.update-news-12-area {
    padding-top: 46px;
}

.contact-us-area .section__bg {
    background-image: url(../images/contact-us-bg.png);
}

.scroll-to-down {
    display: inline-block;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background: #E0E0E0;
    color: #383838;
    font-size: 20px;
    border-radius: 50%;
}

.header-area.header-2-area .header-nav {
    backdrop-filter: blur(30px);
    --webkit-backdrop-filter: blur(30px);
    background-color: #fff;
    padding: 0px 0;
    top: 51px;
}


.header-top {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 99;
    backdrop-filter: blur(30px);
    --webkit-backdrop-filter: blur(30px);
    background-color: #403f3e;
}


.page-title-content {
    padding-top: 350px;
    padding-bottom: 250px;
}

.head-t{border: 0px #fff solid; float: left; color: #fff; font-size: 24px; font-weight: 500; text-align: left;}

.update-news-item .update-news-content .title {
    font-size: 28px;
    font-weight: 500;
    font-family: "Playfair Display", serif;
    line-height: 36px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.update-news-item .update-news-content a {
    margin-top: -2px;
    display: inline-block;
    font-size: 14px;
    font-family: "space_grotesk";
    text-transform: uppercase;
    color: #707070;
}


.update-news-item {
    padding-bottom: 30px;
}

.padt{padding-left: 80px;}

.page-title-content > .title {
    color: #fff;
    font-size: 60px;
    /* line-height: 70px; */
    text-transform: capitalize;
}

.epad{padding-bottom:26px;}


.page-title-area .section__bg_contact {
    background-image: url("../images/contact-us-header.jpg");
}

.section__bg_contact {
    position: absolute;
    left: 0;
    top: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.page-title-area .section__bg_Ethos {
    background-image: url("../images/ethos.jpg");
}

.section__bg_Ethos {
    position: absolute;
    left: 0;
    top: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.page-title-area .section__bg_gallery {
    background-image: url("../images/gallery.jpg");
}

.section__bg_gallery {
    position: absolute;
    left: 0;
    top: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}


.hero-area.hero-2-area .section__bg::before {
    opacity: .10;
}


.hero-slider .slick-dots li.slick-active button {
   display: none;
}

.hero-content .title {
    color: #fff;
    font-size: 30px;
    font-family: "space_grotesk";
    padding-top: 38px;
    line-height: 40px;
    text-align: center;
    margin-top: -470px;
    padding-left: 200px;
    padding-right: 100px;
}


.header-nav .navigation .navbar .navbar-nav .nav-item a {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    font-family: "space_grotesk";
    text-transform: capitalize;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin-right: 36px;
    line-height: 45px;
    padding: 0;
}

.header-nav .navigation .navbar .navbar-nav .nav-item a {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    font-family: "space_grotesk";
    text-transform: capitalize;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin-right: 36px;
    line-height: 45px;
    padding: 0;
}

.header-area.header-2-area .header-nav.sticky {
    padding: 0;
    background-color: #fff;
    top: 0;
}


.main-btn {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid #FFAB4A;
    padding: 0 36px;
    font-size: 20px;
    line-height: 54px;
    border-radius: 3px;
    color: #000;
    cursor: pointer;
    z-index: 5;
    font-weight: 600;
    background-color: #FFAB4A;
    font-family: "space_grotesk";
}

.about-2-area {
    padding-top: 70px;
    padding-bottom: 60px;
}

@media (min-width: 992px){

}

	



@media screen and (min-width:300px) and (max-width:320px){
	
	
	
}
	
	
	
	
}

	@media only screen and (min-width: 778px) and (max-width: 1200px){
	
	

}

@media only screen and (max-width: 1680px){
	
	
}

@media only screen and (min-width: 1280px) and (max-width: 1440px)
{
	
}

@media only screen and (min-width: 778px) and (max-width: 1200px){

}


@media screen and (min-width:768px) and (max-width:800px){

	
}

	
	
	

/* iPhone X and Xs Max */
@media only screen 
    and (min-device-width: 375px) 
    and (min-device-height: 812px) 
	and (-webkit-device-pixel-ratio : 3)
    and (orientation: portrait) { 
 


		
}
	
	
	 @media only screen and (min-width: 576px) and (max-width: 767px) {
    
		
}
		 

	
	

/* iPhone XR */
@media only screen 
    and (min-device-width: 414px) 
    and (min-device-height: 736px) 
    
    and (orientation: portrait) { 
  
}


@media (-webkit-min-device-pixel-ratio: 2)
	
{
 .mob {padding-top: 210px;  padding-bottom: 10px;}	
	.header-area.header-2-area .header-nav {
    backdrop-filter: blur(30px);
    --webkit-backdrop-filter: blur(30px);
    background-color: #fff;
    padding: 15px 0;
    top: 0px;
}
	
.header-nav .navigation .navbar .navbar-toggler .toggler-icon {
    width: 30px;
    height: 2px;
    background-color: #000;
    margin: 5px 0;
    display: block;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}	
	
	.padd-top {
    padding-top: 220px;
}
	
	.hero-content .title {
    color: #fff;
    font-size: 20px;
    font-family: "space_grotesk";
    padding-top: 248px;
    line-height: 23px;
    text-align: center;
    margin-top: -470px;
   padding-left: 0px; 
    padding-right: 0px; 
}
	
	.hero-content {
    padding-top: 276px;
    padding-bottom: 70px;
}
	
	.m-txt {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding-left: 80px;
    padding-right: 80px;
}
	
	.head-t {
    border: 0px #fff solid;
    float: left;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-align: left;
    padding-bottom: 10px;
}
	
}

	
	@media only screen and (min-width: 480px) and (max-width: 639px){
	
.mob {padding-top: 210px;  padding-bottom: 10px;}
		
		.padt {padding-left: 50px; padding-bottom:20px;}

		
	}




